@charset "UTF-8";
/***********************************************************************
shop 共通スタイル
**********************************************************************/
/* .main-content .m-kv
----------------------------------------------------------*/
.main-content .m-kv {
  background-color: #000;
}
.main-content .m-kv .m-kv-titwrap {
  overflow: hidden;
  position: relative;
}
.main-content .m-kv .m-kv-titwrap .m-kv-bg {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
  position: absolute;
  top: -40px;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/img_corporate/index/shop_bg.jpg) no-repeat 50% -80px #090a0b;
  padding-top: 40px;
  z-index: 1;
}
@media only screen and (max-width: 767px) {
  .main-content .m-kv .m-kv-titwrap .m-kv-bg {
    -moz-transform: scale(0.5, 0.5);
    -ms-transform: scale(0.5, 0.5);
    -webkit-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
    width: 200%;
    height: 200%;
    top: -50%;
    left: -50%;
    padding-top: 0;
    background-position: 50% -147px;
  }
}
.main-content .m-kv .m-kv-titwrap .m-kv-bg .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #000;
}
.main-content .m-kv .m-kv-titwrap .m-kv-bg .m-kv-sprite {
  position: absolute;
  top: 214px;
  left: 50%;
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  width: 324px;
  height: 202px;
  background: url(/img_corporate/index/shop_sprite.jpg) no-repeat 0 0 #090a0b;
  -webkit-animation: sprite3 6.19s steps(127) infinite;
  -moz-animation: sprite3 6.19s steps(127) infinite;
}
.product-list-btn {
  margin-bottom: 15px;
}
@-webkit-keyframes sprite3 {
  from {
    background-position: 0 0;
  }
  99.9%,to {
    background-position: 0 -25654px;
  }
}
@-moz-keyframes sprite3 {
  from {
    background-position: 0 0;
  }
  99.9%,to {
    background-position: 0 -25654px;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .m-kv .m-kv-titwrap .m-kv-bg .m-kv-sprite {
    top: 144px;
  }
}
.main-content .m-kv .m-kv-titwrap .m-kv-titinner {
  top: 999px;
}

/* .main-content .block-nav
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main-content .block-nav {
    margin-bottom: 70px;
    padding-top: 50px;
  }
  .main-content .block-nav .m-select {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .block-nav {
    margin-bottom: 35px;
    padding-top: 40px;
  }
  .main-content .block-nav .m-navlist {
    display: none;
  }
}

/***********************************************************************
shop トップページ固有スタイル
**********************************************************************/
/* .main-content .shop-top .pagecommon-shop-kv
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main-content .shop-top .pagecommon-shop-kv .kv-wrap {
    margin-bottom: 15px;
  }
  .main-content .shop-top .pagecommon-shop-kv .kv-wrap:after {
    display: block;
    background: #333333 url() center center no-repeat;
    background-size: cover;
    content: '';
  }
  .main-content .shop-top .pagecommon-shop-kv .kv-wrap .tit {
    margin-bottom: 33px;
  }
  .main-content .shop-top .pagecommon-shop-kv .kv-wrap.fix-height:after {
    /*height: 360px;*/
  }
  .main-content .shop-top .pagecommon-shop-kv .row-txt::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .shop-top .pagecommon-shop-kv .row-txt .txt {
    float: left;
    width: 740px;
    letter-spacing: .1em;
    line-height: 2.153846154;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .shop-top .pagecommon-shop-kv .row-txt .btn-detail {
    float: right;
    padding-top: 5px;
    width: 230px;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .shop-top .pagecommon-shop-kv .kv-wrap {
    margin-bottom: 10px;
  }
  .main-content .shop-top .pagecommon-shop-kv .kv-wrap .tit {
    /*display: table-cell;*/
    width: 100%;
    /*background: rgba(0, 0, 0, 0.5);*/
    vertical-align: middle;
    text-align: center;
  }
  .main-content .shop-top .pagecommon-shop-kv .kv-wrap .tit .tit-txt {
    display: inline-block;
    /*color: #ffffff;*/
    color: #000000;
  }
  .main-content .shop-top .pagecommon-shop-kv .kv-wrap .tit .tit-txt:before, .main-content .shop-top .pagecommon-shop-kv .kv-wrap .tit .tit-txt:after {
    /*border-color: #ffffff;*/
    border-color: #000000;
  }
  .main-content .shop-top .pagecommon-shop-kv .kv-wrap.fix-height {
    /*display: table;
    width: 100%;
    height: 200px;
    background: #333333 url() center center no-repeat;
    background-size: cover;*/
  }
  .main-content .shop-top .pagecommon-shop-kv .row-txt .txt {
    margin-bottom: 13px;
    letter-spacing: .1em;
    line-height: 1.875;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .main-content .shop-top .pagecommon-shop-kv .row-txt .btn-detail {
    margin: 0 auto;
    max-width: 270px;
    width: 100%;
  }
}
.main-content .shop-top .pagecommon-shop-kv .kv-wrap .tit {
  text-align: center;
}
.main-content .shop-top .pagecommon-shop-kv .kv-wrap .tit .tit-txt {
  position: relative;
  display: inline-block;
  text-align: center;
  letter-spacing: .1em;
  font-weight: bold;
  font-size: 20px;
  font-size: 2rem;
}
.main-content .shop-top .pagecommon-shop-kv .kv-wrap .tit .tit-txt:before, .main-content .shop-top .pagecommon-shop-kv .kv-wrap .tit .tit-txt:after {
  position: absolute;
  display: block;
  width: 12px;
  height: 12px;
  border-width: 1px;
  border-style: solid;
  content: '';
}
.main-content .shop-top .pagecommon-shop-kv .kv-wrap .tit .tit-txt:before {
  top: -6px;
  left: -17px;
  border-right: none;
  border-bottom: none;
}
.main-content .shop-top .pagecommon-shop-kv .kv-wrap .tit .tit-txt:after {
  right: -17px;
  bottom: -3px;
  border-top: none;
  border-left: none;
}

/* .main-content .shop-top .pagecommon-head01
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main-content .shop-top .pagecommon-head01 .head-txt {
    display: inline-block;
    padding-bottom: 2px;
    border-bottom: 1px solid #000000;
    letter-spacing: .1em;
    font-weight: bold;
    line-height: 1.4;
    font-size: 16px;
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .shop-top .pagecommon-head01 .head-txt {
    display: inline-block;
    padding-bottom: 3px;
    border-bottom: 1px solid #000000;
    letter-spacing: .1em;
    font-weight: bold;
    line-height: 1.4;
    font-size: 13px;
    font-size: 1.3rem;
  }
}

/* .main-content .shop-top .sect-shop
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main-content .shop-top .sect-shop {
    padding-bottom: 100px;
  }
}

/* .main-content .shop-top .sect-shop .area-shop
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main-content .shop-top .sect-shop .area-shop {
    margin-bottom: 60px;
    padding-top: 7px;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop {
    margin-bottom: 65px;
    padding-bottom: 60px;
    border-bottom: 1px solid #c8c1ae;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop:last-child {
    margin-bottom: 0;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .pagecommon-shop-kv {
    margin-bottom: 55px;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info {
    margin-bottom: 60px;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info > li {
    float: left;
    margin-top: 40px;
    margin-left: 40px;
    width: 480px;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info > li::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info > li:nth-child(1), .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info > li:nth-child(2) {
    margin-top: 0;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info > li:nth-child(2n+1) {
    clear: both;
    margin-left: 0;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info > li .photo {
    float: left;
    padding-top: 3px;
    width: 230px;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info > li .photo img {
    max-width: 100%;
    height: auto;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info > li .col-right {
    float: right;
    width: 230px;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info > li .tit {
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 16px;
    font-size: 1.6rem;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info > li .txt {
    margin-bottom: 13px;
    letter-spacing: .1em;
    line-height: 2.153846154;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop.honten .pagecommon-shop-kv {
    margin-bottom: 33px;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop.honten .pagecommon-shop-kv .kv-wrap:after {
    /*background-image: url("../img_corporate/shop/shop_bg_shop_honten_kv.jpg");*/
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop.byoudouin .pagecommon-shop-kv .kv-wrap:after {
    /*background-image: url("../img_corporate/shop/shop_bg_shop_byoudouin_kv.jpg");*/
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop.kyoto .pagecommon-shop-kv .kv-wrap:after {
    /*background-image: url("../img_corporate/shop/shop_bg_shop_kyoto_kv.jpg");*/
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop.taipei .pagecommon-shop-kv .kv-wrap:after {
    /*background-image: url("../img_corporate/shop/shop_bg_shop_taipei_kv.jpg");*/
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop.gion .pagecommon-shop-kv .kv-wrap:after {
    /*background-image: url("../img_corporate/shop/shop_bg_shop_gion_kv.jpg");*/
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop.jr .pagecommon-shop-kv .kv-wrap:after {
    /*background-image: url("../img_corporate/shop/shop_bg_shop_jr_kv.jpg");*/
  }
}
@media only screen and (max-width: 767px) {
  .main-content .shop-top .sect-shop .area-shop {
    margin-bottom: 40px;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop {
    margin-bottom: 40px;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop:last-child {
    margin-bottom: 0;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .pagecommon-shop-kv {
    margin-bottom: 20px;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info {
    margin-bottom: 20px;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info > li {
    float: left;
    box-sizing: border-box;
    width: 50%;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info > li:nth-child(odd) {
    padding-right: 1px;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info > li:nth-child(odd) .col-right {
    padding-right: 7px;
    padding-left: 15px;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info > li:nth-child(even) {
    padding-left: 1px;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info > li:nth-child(even) .col-right {
    padding-right: 15px;
    padding-left: 7px;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info > li .photo {
    margin-bottom: 14px;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info > li .tit {
    margin-bottom: 7px;
    letter-spacing: .1em;
    font-weight: bold;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop .box-info .list-info > li .txt {
    margin-bottom: 12px;
    letter-spacing: .1em;
    line-height: 1.590909091;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop.honten .pagecommon-shop-kv {
    margin-bottom: 25px;
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop.honten .pagecommon-shop-kv .kv-wrap {
    /*background-image: url("../img_corporate/shop/shop_bg_shop_honten_kv.jpg");*/
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop.byoudouin .pagecommon-shop-kv .kv-wrap {
    /*background-image: url("../img_corporate/shop/shop_bg_shop_byoudouin_kv.jpg");*/
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop.kyoto .pagecommon-shop-kv .kv-wrap {
    /*background-image: url("../img_corporate/shop/shop_bg_shop_kyoto_kv.jpg");
    background-position: 43% center;*/
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop.taipei .pagecommon-shop-kv .kv-wrap {
    /*background-image: url("../img_corporate/shop/shop_bg_shop_taipei_kv.jpg");*/
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop.gion .pagecommon-shop-kv .kv-wrap {
    /*background-image: url("../img_corporate/shop/shop_bg_shop_gion_kv.jpg");*/
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop.gion .pagecommon-shop-kv .kv-wrap {
    /*background-image: url("../img_corporate/shop/shop_bg_shop_gion_kv.jpg");*/
  }
  .main-content .shop-top .sect-shop .area-shop .block-shop.jr .pagecommon-shop-kv .kv-wrap {
    /*background-image: url("../img_corporate/shop/shop_bg_shop_jr_kv.jpg");*/
  }
}

/* .main-content .shop-top .sect-shop .block-message
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main-content .shop-top .sect-shop .block-message {
    margin-bottom: 80px;
    padding: 50px 85px 45px 95px;
    border: 6px solid #e7dfd1;
  }
  .main-content .shop-top .sect-shop .block-message::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .shop-top .sect-shop .block-message .col-right {
    float: right;
    width: 615px;
  }
  .main-content .shop-top .sect-shop .block-message .col-left {
    float: left;
    padding-top: 3px;
    width: 140px;
  }
  .main-content .shop-top .sect-shop .block-message .block-tit {
    margin-bottom: 32px;
  }
  .main-content .shop-top .sect-shop .block-message .block-main .txt {
    letter-spacing: .1em;
    line-height: 2.153846154;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .shop-top .sect-shop .block-message .box-photo .photo {
    margin-bottom: 10px;
  }
  .main-content .shop-top .sect-shop .block-message .box-photo .photo img {
    max-width: 100%;
    height: auto;
  }
  .main-content .shop-top .sect-shop .block-message .box-photo .profile {
    text-align: center;
    letter-spacing: .1em;
    line-height: 1.538461538;
    font-size: 13px;
    font-size: 1.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .shop-top .sect-shop .block-message {
    margin-bottom: 38px;
    padding: 23px 15px 18px;
    border: 5px solid #e7dfd1;
  }
  .main-content .shop-top .sect-shop .block-message .col-right {
    margin-bottom: 20px;
  }
  .main-content .shop-top .sect-shop .block-message .block-tit {
    margin-bottom: 20px;
    text-align: center;
  }
  .main-content .shop-top .sect-shop .block-message .block-main .txt {
    letter-spacing: .1em;
    line-height: 1.590909091;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .shop-top .sect-shop .block-message .box-photo {
    display: table;
    margin: 0 auto;
  }
  .main-content .shop-top .sect-shop .block-message .box-photo .photo {
    display: table-cell;
    padding-right: 12px;
    width: 75px;
  }
  .main-content .shop-top .sect-shop .block-message .box-photo .profile {
    display: table-cell;
    vertical-align: middle;
    letter-spacing: .1em;
    line-height: 1.458333333;
    font-size: 12px;
    font-size: 1.2rem;
  }
}

/* .main-content .shop-top .sect-shop .block-tea
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main-content .shop-top .sect-shop .block-tea {
    position: relative;
  }
  .main-content .shop-top .sect-shop .block-tea .block-tit {
    position: absolute;
    top: 0;
    left: 0;
  }
  .main-content .shop-top .sect-shop .block-tea .block-main::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .shop-top .sect-shop .block-tea .block-main .col-left {
    float: left;
    padding-top: 55px;
    width: 580px;
  }
  .main-content .shop-top .sect-shop .block-tea .block-main .col-right {
    position: relative;
    float: right;
    width: 405px;
  }
  .main-content .shop-top .sect-shop .block-tea .block-main .txt {
    letter-spacing: .1em;
    line-height: 2.153846154;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .shop-top .sect-shop .block-tea .block-main .box-adviser {
    margin-top: 30px;
  }
  .main-content .shop-top .sect-shop .block-tea .block-main .box-adviser .box-tit {
    margin-bottom: 8px;
    letter-spacing: .1em;
    font-weight: bold;
    font-size: 14px;
    font-size: 1.4rem;
  }
  .main-content .shop-top .sect-shop .block-tea .block-main .photo01 {
    text-align: right;
  }
  .main-content .shop-top .sect-shop .block-tea .block-main .photo02 {
    position: absolute;
    bottom: 0;
    left: 0;
  }
  .main-content .shop-top .sect-shop .block-tea .block-main .photo02 img {
    width: 115px;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .shop-top .sect-shop .block-tea {
    padding-bottom: 35px;
  }
  .main-content .shop-top .sect-shop .block-tea .block-tit {
    margin-bottom: 20px;
    text-align: center;
  }
  .main-content .shop-top .sect-shop .block-tea .block-main {
    display: table;
    width: 100%;
  }
  .main-content .shop-top .sect-shop .block-tea .block-main .col-left {
    display: table-cell;
    padding-right: 10px;
    vertical-align: top;
  }
  .main-content .shop-top .sect-shop .block-tea .block-main .col-right {
    display: table-cell;
    padding-top: 4px;
    width: 26.0869565%;
    vertical-align: top;
  }
  .main-content .shop-top .sect-shop .block-tea .block-main .txt {
    letter-spacing: .1em;
    line-height: 1.590909091;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .shop-top .sect-shop .block-tea .block-main .box-adviser {
    margin-top: 15px;
  }
  .main-content .shop-top .sect-shop .block-tea .block-main .box-adviser .box-tit {
    margin-bottom: 10px;
    letter-spacing: .1em;
    font-weight: bold;
    line-height: 1.272727273;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .shop-top .sect-shop .block-tea .block-main .photo01 {
    margin-bottom: 15px;
  }
}

/* .main-content .shop-top .sect-saiji
----------------------------------------------------------*/
.main-content .shop-top .sect-saiji {
  background: #f5f1e5;
}
@media only screen and (min-width: 768px) {
  .main-content .shop-top .sect-saiji {
    padding-top: 68px;
    padding-bottom: 90px;
  }
  .main-content .shop-top .sect-saiji .m-head01-txt br {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .shop-top .sect-saiji {
    padding-top: 38px;
    padding-bottom: 40px;
  }
  .main-content .shop-top .sect-saiji .m-head01-txt br {
    display: block;
  }
}

/* .main-content .shop-top .sect-flower
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main-content .shop-top .sect-flower {
    padding-top: 68px;
    padding-bottom: 100px;
  }
  .main-content .shop-top .sect-flower .sect-main::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .shop-top .sect-flower .sect-main .photo {
    float: left;
    padding-top: 2px;
    width: 310px;
  }
  .main-content .shop-top .sect-flower .sect-main .photo img {
    max-width: 100%;
    height: auto;
  }
  .main-content .shop-top .sect-flower .sect-main .col-txt {
    float: right;
    width: 650px;
  }
  .main-content .shop-top .sect-flower .sect-main .col-txt .name {
    margin-bottom: 7px;
    letter-spacing: .1em;
    font-size: 16px;
    font-size: 1.6rem;
  }
  .main-content .shop-top .sect-flower .sect-main .col-txt .txt {
    margin-bottom: 30px;
    letter-spacing: .1em;
    line-height: 2.153846154;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .shop-top .sect-flower .sect-main .col-txt .btn-back {
    width: 290px;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .shop-top .sect-flower {
    padding-top: 33px;
    padding-bottom: 45px;
  }
  .main-content .shop-top .sect-flower .sect-main .photo {
    margin: 0 auto 18px;
    width: 72.4637681%;
  }
  .main-content .shop-top .sect-flower .sect-main .col-txt .name {
    margin-bottom: 13px;
    text-align: center;
    letter-spacing: .1em;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .shop-top .sect-flower .sect-main .col-txt .txt {
    margin-bottom: 15px;
    letter-spacing: .1em;
    line-height: 1.590909091;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .shop-top .sect-flower .sect-main .col-txt .btn-back {
    margin: 0 auto;
    width: 270px;
  }
}

/* .main-content .shop-top .sect-tax
----------------------------------------------------------*/
.main-content .shop-top .sect-tax {
  background: #f5f1e5;
}
@media only screen and (min-width: 768px) {
  .main-content .shop-top .sect-tax {
    padding-top: 68px;
    padding-bottom: 95px;
  }
  .main-content .shop-top .sect-tax .sect-main::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .shop-top .sect-tax .sect-main .col-left {
    float: left;
    width: 480px;
  }
  .main-content .shop-top .sect-tax .sect-main .col-right {
    float: right;
    width: 480px;
  }
  .main-content .shop-top .sect-tax .sect-main .block-tax {
    margin-bottom: 30px;
  }
  .main-content .shop-top .sect-tax .sect-main .block-tax:last-child {
    margin-bottom: 0;
  }
  .main-content .shop-top .sect-tax .sect-main .block-tax .block-tit {
    margin-bottom: 8px;
    letter-spacing: .1em;
    font-weight: bold;
    font-size: 16px;
    font-size: 1.6rem;
  }
  .main-content .shop-top .sect-tax .sect-main .block-tax .block-main {
    letter-spacing: .1em;
    line-height: 2.0;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .shop-top .sect-tax .sect-main .block-tax .block-main .tbl-tax {
    margin-top: 14px;
    width: 100%;
    letter-spacing: .1em;
    line-height: 2.153846154;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .shop-top .sect-tax .sect-main .block-tax .block-main .tbl-tax th,
  .main-content .shop-top .sect-tax .sect-main .block-tax .block-main .tbl-tax td {
    box-sizing: border-box;
    padding: 12px 5px;
    width: 40%;
    border: 1px solid #000000;
  }
  .main-content .shop-top .sect-tax .sect-main .block-tax .block-main .tbl-tax th:first-child,
  .main-content .shop-top .sect-tax .sect-main .block-tax .block-main .tbl-tax td:first-child {
    padding-right: 5px;
    padding-left: 5px;
    width: 20%;
  }
  .main-content .shop-top .sect-tax .sect-main .block-tax .block-main .tbl-tax th {
    text-align: center;
  }
  .main-content .shop-top .sect-tax .sect-main .block-tax .block-main .tbl-tax td {
    padding-left: 25px;
  }
  .main-content .shop-top .sect-tax .sect-main .block-tax .block-main .list-flow > li {
    margin-bottom: 5px;
  }
  .main-content .shop-top .sect-tax .sect-main .block-tax .block-main .list-flow > li:last-child {
    margin-bottom: 0;
  }
  .main-content .shop-top .sect-tax .sect-main .block-tax .block-main .list-note > li {
    padding-left: 1em;
    text-indent: -1em;
  }
  .main-content .shop-top .sect-tax .sect-main .block-tax.block-target {
    margin-bottom: 37px;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .shop-top .sect-tax {
    padding-top: 38px;
    padding-bottom: 35px;
  }
  .main-content .shop-top .sect-tax .sect-main .col-left {
    margin-bottom: 20px;
  }
  .main-content .shop-top .sect-tax .sect-main .block-tax {
    margin-bottom: 20px;
  }
  .main-content .shop-top .sect-tax .sect-main .block-tax:last-child {
    margin-bottom: 0;
  }
  .main-content .shop-top .sect-tax .sect-main .block-tax .block-tit {
    margin-bottom: 8px;
    letter-spacing: .1em;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .shop-top .sect-tax .sect-main .block-tax .block-main {
    letter-spacing: .1em;
    line-height: 1.590909091;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .shop-top .sect-tax .sect-main .block-tax .block-main .tbl-tax {
    box-sizing: border-box;
    width: 100%;
  }
  .main-content .shop-top .sect-tax .sect-main .block-tax .block-main .tbl-tax th,
  .main-content .shop-top .sect-tax .sect-main .block-tax .block-main .tbl-tax td {
    padding: 5px;
    border: 1px solid #000000;
    width: 40%;
  }
  .main-content .shop-top .sect-tax .sect-main .block-tax .block-main .tbl-tax th:first-child,
  .main-content .shop-top .sect-tax .sect-main .block-tax .block-main .tbl-tax td:first-child {
    width: 20%;
  }
}

body#flower .main-content .shop-top .sect-flower {
  padding-top: 30px;
}

body#flower .main-content .sect-main {
  border-bottom: 1px solid #c9c2af;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

body#flower .area-leading {
  margin-bottom: 52px;
  text-align: center;
  letter-spacing: .1em;
  line-height: 2.153846154;
  font-size: 13px;
  font-size: 1.3rem;
}
body#flower .area-leading .leading {
  margin-bottom: 3px;
}

@media only screen and (max-width: 767px) {
  body#flower .area-leading {
    margin-bottom: 25px;
    text-align: left;
    letter-spacing: .1em;
    line-height: 1.875;
    font-size: 12px;
    font-size: 1.2rem;
  }
  body#flower .area-leading .leading {
    margin: 0;
  }
}

/* 商品一覧リンクバナー */
.product-list-btn.text-link {
  position: relative;
  font-size: 16px;
}
.product-list-btn.text-link a {
  color: #000;
  text-decoration: none;
}
.product-list-btn.text-link .product-list-text {
  position: absolute;
  top: 50%;
  transform: translate(2em, -50%);
}
@media only screen and (max-width: 767px) {
  .product-list-btn.text-link {
    font-size: 14px;
  }
  .product-list-btn.text-link .product-list-text .shop_n {
    display: block;
  }
  .product-list-btn.text-link .product-list-text .icon_pdf {
    width: 14px;
    vertical-align: middle;
  }
}